Backdrop CMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1696463 漏洞类型 跨站脚本
发布时间 2019-08-07 更新时间 2019-08-19
CVE编号 CVE-2019-14769 CNNVD-ID CNNVD-201908-568
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-568
|漏洞详情
Backdrop CMS是一套开源的内容管理系统(CMS)。 Backdrop CMS 1.12.8之前的1.12.x版本和1.13.3之前的1.13.x版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:backdropcms.org

链接:https://backdropcms.org/security/backdrop-sa-core-2019-011


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14769